WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Update Error – to V 1.0.9

[Resolved] Update Error – to V 1.0.9

Viewing 1 replies (of 1 total)
  • Plugin Author Brajesh Singh
    Member

    @sbrajesh

    Sorry about the issue. It is fixed now. Closing as fixed, if you still find the problem, please reopen.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Update Error – to V 1.0.9’ is closed to new replies.